html,body {width:100%;height:100%;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;overflow:hidden;}
body {margin:0;background:#F2F2F7;}

#topbar1 {width:100%;line-height:26px;color:#FFF;padding: 0 8px;}
#topbar1 {background:#993333;}

.navbar {min-height:25px;overflow: hidden;background: #C2C2C2;}

.dropdown-content a, .dropdown-content span {float: none;color:#000;padding: 4px;text-decoration: none;display: block;text-align: left;}
.dropdown-content a:hover,.dropdown-content span:hover  {background: #ddd;color:#000;}
.dropdown:hover .dropdown-content {display: block;}

.topbar3 {min-height:25px;overflow: hidden;background: #333;}
.topbar3 span {float: left;color: #FFF;text-align: center;padding: 5px 8px;text-decoration: none;cursor:pointer;}
.topbar3 span:hover {background: #C2C2C2;color:#000;}

#Content {width:calc(100% - 20px);position:absolute;top:85px;bottom:25px;left:10px;right:10;overflow:auto;}

.tileSt {border-radius:13px;width:108px;height:108px;margin: 5px;float:left;font-size:13px;text-align:center;display:table;}
.tileSt span {vertical-align:middle;display:table-cell;color: #FFF;}

#mute_btn {
    border:1px solid red;
    padding:8px 16px;
    z-index:5;
    position:absolute;
    right:5px;
    bottom:5px;
    cursor:pointer;
    background: rgba(194, 194, 194, 0.8);
    color: #000;
}

.trackdiv .artist_title {
    max-width: 312px;
    font-size:14px;
    float:left;
}

#playlistDisplay .trackdiv:hover {
    background-color: #f0f0f0;
}